@charset "utf-8";
/* CSS Document */


/* rodapé da galeria */

.rodape_galeria { position:relative; max-width:1284px; width:96%; margin:0 auto; padding:0 0; height:290px; font-size:10pt; border-top:1px solid #BA1827; background-color: #FFF; }
.rodape_galeria:after { content:""; width:10px; height:40px; border-right:1px solid #BA1827; position:absolute; top:0; right:0; }

.rodape_galeria .coluna { width:33.3334%; min-height:380px; height:380px; position:relative; float:left; color:#333; }
.rodape_galeria .coluna .barra_divisoria { position:absolute; right:0px; top:0px; bottom:0px; width:1px; background:#999; }
.rodape_galeria .coluna .col_espaco_interno { margin:20px; }
.rodape_galeria .coluna .col_espaco_interno .col_rodape_item { border-bottom:1px dotted #333; padding:2px 0px 2px 0px; margin:2px 0px 2px 0px; cursor:pointer; line-height:28px; height:28px; }
.rodape_galeria .coluna .col_espaco_interno .col_rodape_item:hover { border-bottom:1px solid #BA1827; }
.rodape_galeria .coluna .col_espaco_interno .col_rodape_titulo { border-bottom:1px solid #333; font-size:10pt; font-weight:bold; margin-bottom:8px; }
.rodape_galeria .coluna .col_espaco_interno .col_rodape_texto { text-align:justify; margin-bottom:8px; }

.rodape_galeria .texto { padding:20px; color:#333; }
.rodape_galeria .texto > .txt { text-align:center; font-size:8pt; }


@media ( max-width: 740px ) {
    .rodape_galeria { position:relative; max-width:740px; width:96%; margin:0 auto; padding:0 0; height:330px; font-size:11pt; border-top:1px solid #BA1827; background-color: #FFF; }
    .rodape_galeria:after { content:""; width:10px; height:40px; border-right:1px solid #BA1827; position:absolute; top:0; right:0; }

    .rodape_galeria .coluna { width:100%; height:auto; position:relative; float:left; color:#333; }
    .rodape_galeria .coluna .barra_divisoria { position:absolute; right:0px; top:0px; bottom:0px; width:1px; background:#999; }
    .rodape_galeria .coluna .col_espaco_interno { margin:21px 20px 0 20px; }
    .rodape_galeria .coluna .col_espaco_interno > a > img { margin:0px 0px 0px 0px; width:50vmin; }
    .rodape_galeria .coluna .col_espaco_interno .col_rodape_item { border-bottom:1px dotted #333; padding:2px 0px 2px 0px; margin:2px 0px 2px 0px; cursor:pointer; line-height:28px; height:28px; }
    .rodape_galeria .coluna .col_espaco_interno .col_rodape_item:hover { border-bottom:1px solid #BA1827; }
    .rodape_galeria .coluna .col_espaco_interno .col_rodape_titulo { border-bottom:1px solid #333; font-size:10pt; font-weight:bold; margin-bottom:8px; }
    .rodape_galeria .coluna .col_espaco_interno .col_rodape_texto { text-align:justify; text-indent:24px; margin-bottom:8px; }


    .rodape_galeria .texto { padding:20px; color:#333; }
    .rodape_galeria .texto > .txt { text-align:center; font-size:8pt; }
}


@media ( max-width: 440px ) {
    .rodape_galeria { position:relative; max-width:440px; width:96%; margin:0 auto; padding:0 0; height:330px; font-size:10pt; border-top:1px solid #BA1827; background-color: #FFF; }
    .rodape_galeria:after { content:""; width:10px; height:40px; border-right:1px solid #BA1827; position:absolute; top:0; right:0; }

    .rodape_galeria .coluna { width:100%; height:auto; position:relative; float:left; color:#333; }
    .rodape_galeria .coluna .barra_divisoria { position:absolute; right:0px; top:0px; bottom:0px; width:1px; background:#999; }
    .rodape_galeria .coluna .col_espaco_interno { margin:21px 20px 0 20px; }
    .rodape_galeria .coluna .col_espaco_interno > a > img { margin:0px 0px 0px 13vmin; width:50vmin; }
    .rodape_galeria .coluna .col_espaco_interno .col_rodape_item { border-bottom:1px dotted #333; padding:2px 0px 2px 0px; margin:2px 0px 2px 0px; cursor:pointer; line-height:28px; height:28px; }
    .rodape_galeria .coluna .col_espaco_interno .col_rodape_item:hover { border-bottom:1px solid #BA1827; }
    .rodape_galeria .coluna .col_espaco_interno .col_rodape_titulo { border-bottom:1px solid #333; font-size:10pt; font-weight:bold; margin-bottom:8px; }
    .rodape_galeria .coluna .col_espaco_interno .col_rodape_texto { text-align:justify; text-indent:24px; margin-bottom:8px; }

    .rodape_galeria .texto { padding:20px; color:#333; }
    .rodape_galeria .texto > .txt { text-align:center; font-size:8pt; }
}

/* rodapé do portal */

.rodape_portal { position:absolute; bottom:0px; width:100%; height:24px; }
